Section: extra-libs

Depends: curl, libmms, libzen

Breaks: megasync<=3.7.1.0-3

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

18.03.1-1 (opt-avx2-amd64/stable)

Depends: gcc-runtime, glib, glibc, zlib

glibc 1:2.30-3 (amd64/stable)

  • libc.so.6

gcc-runtime 9.2.1-3 (amd64/stable)

  • libgcc_s.so.1

glib 2.62.4 (amd64/stable)

  • libglib-2.0.so.0

glibc 1:2.30-3 (amd64/stable)

  • libm.so.6
  • libpthread.so.0

gcc-runtime 9.2.1-3 (amd64/stable)

  • libstdc++.so.6

zlib 1.2.11 (amd64/stable)

  • libz.so.1